@charset "UTF-8";
.p-cts_notepc_choice {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: .05em;
  color: #000;
  background-color: #fff;
  padding: 0 0 10em;
  margin: 0 auto !important; }
  .p-cts_notepc_choice h1, .p-cts_notepc_choice h2, .p-cts_notepc_choice h3, .p-cts_notepc_choice h4, .p-cts_notepc_choice h5, .p-cts_notepc_choice h6 {
    font-weight: bold;
    line-height: 1.4; }
  .p-cts_notepc_choice h1 {
    font-size: min(2.4vw, 32px);
    text-align: center; }
  .p-cts_notepc_choice h2 {
    font-size: min(2.1vw, 28px);
    text-align: center; }
  .p-cts_notepc_choice h3 {
    font-size: min(1.8vw, 24px); }
  .p-cts_notepc_choice h4 {
    font-size: min(1.5vw, 20px); }
  .p-cts_notepc_choice h5 {
    font-size: min(1.2vw, 16px); }
  .p-cts_notepc_choice p {
    text-align: justify; }
  .p-cts_notepc_choice img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: middle; }
  .p-cts_notepc_choice a {
    display: block;
    transition: all .3s ease;
    text-decoration: none; }
    .p-cts_notepc_choice a.c-link--blue {
      text-decoration: underline;
      border-bottom: none; }
    .p-cts_notepc_choice a:hover {
      opacity: .7; }
  .p-cts_notepc_choice img {
    width: 100%; }
  .p-cts_notepc_choice .image {
    display: block; }
    .p-cts_notepc_choice .image.dummy {
      position: relative; }
      .p-cts_notepc_choice .image.dummy:before, .p-cts_notepc_choice .image.dummy:after {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
      .p-cts_notepc_choice .image.dummy:before {
        content: '';
        width: 100%;
        height: 100%;
        background-color: deeppink;
        opacity: .5; }
      .p-cts_notepc_choice .image.dummy:after {
        content: 'Dummy';
        font-weight: bold;
        color: #fff;
        text-align: center; }
  .p-cts_notepc_choice hr {
    color: #999;
    margin: 3.5em 0; }
  .p-cts_notepc_choice .txt-left {
    text-align: left; }
  .p-cts_notepc_choice .txt-center {
    text-align: center; }
  .p-cts_notepc_choice .txt-right {
    text-align: right; }
  .p-cts_notepc_choice .flash:hover {
    animation-name: hover-flash;
    animation-duration: 1s;
    opacity: .85; }
@keyframes hover-flash {
  0% {
    opacity: .3; }
  100% {
    opacity: .85; } }
  .p-cts_notepc_choice .pc {
    display: block; }
  .p-cts_notepc_choice .sp {
    display: none; }
  .p-cts_notepc_choice--main {
    margin: 0 auto; }
  .p-cts_notepc_choice li {
    list-style: none; }
  .p-cts_notepc_choice--disc {
    padding-left: 1.1em;
    text-indent: -1.1em; }
    .p-cts_notepc_choice--disc:before {
      content: "・"; }
  .p-cts_notepc_choice .c-section {
    margin: 6em auto 0; }
    .p-cts_notepc_choice .c-section .inner {
      width: 90%;
      max-width: 1024px;
      margin: 0 auto; }
  .p-cts_notepc_choice--kv {
    background-color: #eee;
    padding: 2.5em 0; }
    .p-cts_notepc_choice--kv .inner .image {
      width: 80%;
      margin: 5em auto 0; }
    .p-cts_notepc_choice--kv .inner p {
      text-align: center;
      margin-top: 5em; }
  .p-cts_notepc_choice--container--block:nth-of-type(odd) {
    background-color: #f2f8ff;
    padding: 8em 0; }
  .p-cts_notepc_choice--container--block:nth-of-type(even) {
    background-color: #eee;
    padding: 8em 0; }
  .p-cts_notepc_choice--container--block:nth-of-type(n+2) {
    margin-top: 10em; }
  .p-cts_notepc_choice--container--block .inner:nth-of-type(n+2) {
    margin-top: 10em; }
  .p-cts_notepc_choice--container--block .inner .image {
    width: 100%;
    margin: 2em auto 0;
    overflow: hidden; }
  .p-cts_notepc_choice--container--block .inner h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em; }
    .p-cts_notepc_choice--container--block .inner h2 .speech-bubble {
      display: inline-block;
      box-sizing: border-box;
      background-color: #004ea2;
      font-size: .5em;
      text-align: center;
      color: #fff;
      border-radius: 1em;
      padding: 1em;
      margin: -.5em 1em 0 0;
      position: relative; }
      .p-cts_notepc_choice--container--block .inner h2 .speech-bubble:after {
        content: "";
        display: block;
        position: absolute;
        width: 1em;
        height: 1em;
        background-color: #004ea2;
        clip-path: polygon(0 0, 0% 100%, 100% 50%);
        top: 50%;
        right: -.8em;
        transform: translateY(-50%); }
  .p-cts_notepc_choice--container--block .inner p {
    margin-top: 1.5em; }
  .p-cts_notepc_choice--container--block .inner .banner-btn {
    font-size: min(1.8vw, 24px);
    line-height: 1;
    margin-top: 5em; }
    .p-cts_notepc_choice--container--block .inner .banner-btn p {
      width: 100%; }
      .p-cts_notepc_choice--container--block .inner .banner-btn p a {
        background-color: #004ea2;
        border-radius: 2.5rem;
        color: #fff; }
        .p-cts_notepc_choice--container--block .inner .banner-btn p a .dli-arrow-down {
          color: #fff;
          right: 2.5em; }
        .p-cts_notepc_choice--container--block .inner .banner-btn p a:hover {
          transform: scale(1.01); }
  .p-cts_notepc_choice--container--block .inner--wrap--category {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 5em; }
    .p-cts_notepc_choice--container--block .inner--wrap--category .image {
      width: 40%;
      margin: 0; }
    .p-cts_notepc_choice--container--block .inner--wrap--category--texts {
      width: 55%; }
      .p-cts_notepc_choice--container--block .inner--wrap--category--texts h3:nth-of-type(n+2) {
        margin-top: 2em; }
    .p-cts_notepc_choice--container--block .inner--wrap--category.full .image,
    .p-cts_notepc_choice--container--block .inner--wrap--category.full .inner--wrap--category--texts {
      width: 100% !important; }
    .p-cts_notepc_choice--container--block .inner--wrap--category.row {
      flex-direction: row; }
    .p-cts_notepc_choice--container--block .inner--wrap--category:nth-of-type(even) {
      flex-direction: row-reverse; }
  .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box {
      width: 47.5%;
      background: #d7f2fd;
      border-radius: .8rem;
      padding: 3em 2em;
      margin: 4em 0 0;
      position: relative; }
      .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box:before, .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box:after {
        content: "";
        position: absolute;
        display: block;
        width: 4em;
        height: auto;
        min-height: 4em;
        aspect-ratio: 131 / 150; }
      .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box:before {
        background: no-repeat url(../images/icon-quote-left.webp) center/contain;
        top: 0;
        left: 1.5em;
        transform: translateY(-40%); }
      .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box:after {
        background: no-repeat url(../images/icon-quote-right.webp) center/contain;
        bottom: 0;
        right: 1.5em;
        transform: translateY(40%); }
  .p-cts_notepc_choice--container #search-job .inner p {
    margin-top: 1.5em; }
    .p-cts_notepc_choice--container #search-job .inner p.c-link--blue {
      text-align: right; }
  .p-cts_notepc_choice--container #search-job .inner--wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2em;
    margin-top: 5em; }
    .p-cts_notepc_choice--container #search-job .inner--wrap--category {
      width: 30%;
      box-sizing: border-box;
      display: block;
      background-color: #fff;
      border-radius: .5rem;
      padding: 3em 2em;
      margin-top: 0;
      position: relative;
      z-index: 1; }
      .p-cts_notepc_choice--container #search-job .inner--wrap--category a {
        width: 100%;
        height: 100%;
        color: #000; }
        .p-cts_notepc_choice--container #search-job .inner--wrap--category a .inner--wrap--category--texts {
          padding: 1em 0; }
          .p-cts_notepc_choice--container #search-job .inner--wrap--category a .inner--wrap--category--texts h3 {
            font-size: min(1.5vw, 20px);
            text-align: justify;
            margin-bottom: 0; }
          .p-cts_notepc_choice--container #search-job .inner--wrap--category a .inner--wrap--category--texts p {
            display: inline-block;
            color: #00a2e6;
            margin: 0;
            position: absolute;
            bottom: 1em;
            right: 1em; }

@media screen and (max-width: 767px) {
  .p-cts_notepc_choice {
    font-size: 3.0vw; }
    .p-cts_notepc_choice h1 {
      font-size: min(4.8vw, 32px);
      text-align: center; }
    .p-cts_notepc_choice h2 {
      font-size: min(4.2vw, 28px);
      text-align: center; }
    .p-cts_notepc_choice h3 {
      font-size: min(3.7vw, 24px); }
    .p-cts_notepc_choice h4 {
      font-size: min(3.4vw, 20px); }
    .p-cts_notepc_choice h5 {
      font-size: min(3.2vw, 16px); }
    .p-cts_notepc_choice .pc {
      display: none; }
    .p-cts_notepc_choice .sp {
      display: block; }
    .p-cts_notepc_choice .c-section .inner {
      width: 85%;
      max-width: inherit; }
    .p-cts_notepc_choice--container--block {
      margin-top: 4em; }
      .p-cts_notepc_choice--container--block:nth-of-type(even) {
        padding: 4em 0; }
      .p-cts_notepc_choice--container--block .inner h2 {
        display: grid;
        flex-wrap: wrap; }
        .p-cts_notepc_choice--container--block .inner h2 .speech-bubble {
          font-size: 2.7vw;
          margin: 0 auto .5em; }
          .p-cts_notepc_choice--container--block .inner h2 .speech-bubble:after {
            clip-path: polygon(100% 50%, 50% 100%, 0 50%);
            top: inherit;
            bottom: -.5em;
            left: 50%;
            right: inherit;
            transform: translateX(-50%); }
      .p-cts_notepc_choice--container--block .inner .banner-btn {
        font-size: min(3.7vw, 24px); }
        .p-cts_notepc_choice--container--block .inner .banner-btn p a {
          line-height: 1.4;
          padding: 1em 0; }
          .p-cts_notepc_choice--container--block .inner .banner-btn p a .dli-arrow-down {
            right: 25px; }
      .p-cts_notepc_choice--container--block .inner--wrap--category .image {
        width: 100% !important;
        margin: 2.5em auto 0; }
      .p-cts_notepc_choice--container--block .inner--wrap--category--texts {
        width: 100% !important; }
      .p-cts_notepc_choice--container--block .inner--wrap--category.row {
        flex-direction: row; }
      .p-cts_notepc_choice--container--block .inner--wrap--category:nth-of-type(even) {
        flex-direction: row; }
      .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box {
        width: 100%;
        padding: 1.5em; }
        .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box:before, .p-cts_notepc_choice--container--block .inner--wrap--reviews-cnt--review-box:after {
          width: 2em;
          min-height: 2em; }
    .p-cts_notepc_choice--container #search-job .inner--wrap--category {
      width: 100%; }
      .p-cts_notepc_choice--container #search-job .inner--wrap--category a .inner--wrap--category--texts h3 {
        font-size: min(3.7vw, 24px); } }
.p-cts_notepc_choice {
  /* その場で */
  /* 下から */
  /* 上から */
  /* 左から */
  /* 右から */
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
  /*==================================================
  パタッ
  ===================================*/
  /* 下へ */
  /* 左へ */
  /* 左上へ */
  /* 右へ */
  /* 右上へ */
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
  /*==================================================
  くるっ
  ===================================*/
  /* X 軸（縦へ） */
  /*　Y軸（横へ） */
  /* Z 軸（左へ） */
  /*　Z 軸（右へ） */
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
  /*==================================================
  ボンッ、ヒュッ
  ===================================*/
  /* 拡大 */
  /* 縮小 */
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
  /*==================================================
  じわっ
  ===================================*/
  /* ぼかしから出現 */
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
  /*==================================================
  アニメーション設定
  ===================================*/
  /* アニメーションの回数を決めるCSS*/
  /* アニメーションスタートの遅延時間を決めるCSS*/
  /* アニメーション自体が変化する時間を決めるCSS*/ }
  .p-cts_notepc_choice .flash:hover {
    animation-name: hover-flash;
    animation-duration: 1s;
    opacity: .85; }
@keyframes hover-flash {
  0% {
    opacity: .3; }
  100% {
    opacity: .85; } }
  .p-cts_notepc_choice .link__inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: .2em;
    padding-inline: 1.5em;
    font-weight: 700;
    text-align: center;
    color: #004ea2;
    text-decoration: none;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 1;
    border: 2px solid #004ea2;
    border-radius: 4px;
    line-height: 1;
    width: 100%;
    min-height: 3.5em; }
  .p-cts_notepc_choice .link__inner.link--over {
    color: #fff; }
  .p-cts_notepc_choice .link__inner::before {
    position: absolute;
    content: "";
    width: 150%;
    height: 100%;
    top: 0;
    left: -168%;
    background: #004ea2;
    transform: skewX(-18deg);
    /* opacity: .3; */
    z-index: -1; }
  .p-cts_notepc_choice .link__inner .dli-arrow-down {
    display: inline-block;
    vertical-align: middle;
    color: #004ea2;
    line-height: 1;
    position: absolute;
    right: 25px;
    width: 2px;
    height: 16px;
    background: currentColor;
    transform: rotate(-135deg); }
  .p-cts_notepc_choice .link__inner .dli-arrow-right {
    display: inline-block;
    vertical-align: middle;
    color: #004ea2;
    line-height: 1;
    position: absolute;
    right: 25px;
    width: 2px;
    height: 16px;
    background: currentColor;
    transform: rotate(-90deg); }
  .p-cts_notepc_choice .link__inner .dli-arrow-down::before {
    content: '';
    width: 12px;
    height: 12px;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
    transform-origin: bottom left;
    position: absolute;
    left: 50%;
    bottom: -2px;
    box-sizing: border-box; }
  .p-cts_notepc_choice .link__inner .dli-arrow-right::before {
    content: '';
    width: 12px;
    height: 12px;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
    transform-origin: bottom left;
    position: absolute;
    left: 50%;
    bottom: -2px;
    box-sizing: border-box; }
  .p-cts_notepc_choice .link__inner.link--over .dli-arrow-down,
  .p-cts_notepc_choice .link__inner.link--over .dli-arrow-right {
    color: #fff; }
  .p-cts_notepc_choice .link--over::before {
    animation: link-over ease-out .4s both; }
  .p-cts_notepc_choice .link--out::before {
    animation: link-out ease-in .4s both; }
@keyframes link-over {
  0% {
    left: -168%; }
  100% {
    left: -18%; } }
@keyframes link-out {
  0% {
    left: -18%; }
  100% {
    left: 168%; } }
  .p-cts_notepc_choice .fadeIn {
    animation-name: fadeInAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
  .p-cts_notepc_choice .fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
  .p-cts_notepc_choice .fadeDown {
    animation-name: fadeDownAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
  .p-cts_notepc_choice .fadeLeft {
    animation-name: fadeLeftAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px); }
  to {
    opacity: 1;
    transform: translateX(0); } }
  .p-cts_notepc_choice .fadeRight {
    animation-name: fadeRightAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px); }
  to {
    opacity: 1;
    transform: translateX(0); } }
  .p-cts_notepc_choice .fadeInTrigger,
  .p-cts_notepc_choice .fadeUpTrigger,
  .p-cts_notepc_choice .fadeDownTrigger,
  .p-cts_notepc_choice .fadeLeftTrigger,
  .p-cts_notepc_choice .fadeRightTrigger {
    opacity: 1; }
  .p-cts_notepc_choice .flipDown {
    animation-name: flipDownAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes flipDownAnime {
  from {
    transform: perspective(2500px) rotateX(100deg);
    opacity: 0; }
  to {
    transform: perspective(2500px) rotateX(0);
    opacity: 1; } }
  .p-cts_notepc_choice .flipLeft {
    animation-name: flipLeftAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    perspective-origin: left center;
    opacity: 0; }
@keyframes flipLeftAnime {
  from {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
    opacity: 0; }
  to {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
    opacity: 1; } }
  .p-cts_notepc_choice .flipLeftTop {
    animation-name: flipLeftTopAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes flipLeftTopAnime {
  from {
    transform: translate(-20px, 80px) rotate(-15deg);
    opacity: 0; }
  to {
    transform: translate(0, 0) rotate(0deg);
    opacity: 1; } }
  .p-cts_notepc_choice .flipRight {
    animation-name: flipRightAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    perspective-origin: right center;
    opacity: 0; }
@keyframes flipRightAnime {
  from {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(-30deg);
    opacity: 0; }
  to {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
    opacity: 1; } }
  .p-cts_notepc_choice .flipRightTop {
    animation-name: flipRightTopAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0; }
@keyframes flipRightTopAnime {
  from {
    transform: translate(-20px, 80px) rotate(25deg);
    opacity: 0; }
  to {
    transform: translate(0, 1) rotate(0deg);
    opacity: 1; } }
  .p-cts_notepc_choice .flipDownTrigger,
  .p-cts_notepc_choice .flipLeftTrigger,
  .p-cts_notepc_choice .flipLeftTopTrigger,
  .p-cts_notepc_choice .flipRightTrigger,
  .p-cts_notepc_choice .flipRightTopTrigger {
    opacity: 0; }
  .p-cts_notepc_choice .rotateX {
    animation-name: rotateXAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards; }
@keyframes rotateXAnime {
  from {
    transform: rotateX(0);
    opacity: 0; }
  to {
    transform: rotateX(-360deg);
    opacity: 1; } }
  .p-cts_notepc_choice .rotateY {
    animation-name: rotateYAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards; }
@keyframes rotateYAnime {
  from {
    transform: rotateY(0);
    opacity: 0; }
  to {
    transform: rotateY(-360deg);
    opacity: 1; } }
  .p-cts_notepc_choice .rotateLeftZ {
    animation-name: rotateLeftZAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards; }
@keyframes rotateLeftZAnime {
  from {
    transform: rotateZ(0);
    opacity: 0; }
  to {
    transform: rotateZ(-360deg);
    opacity: 1; } }
  .p-cts_notepc_choice .rotateRightZ {
    animation-name: rotateRightZAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards; }
@keyframes rotateRightZAnime {
  from {
    transform: rotateZ(0);
    opacity: 0; }
  to {
    transform: rotateZ(360deg);
    opacity: 1; } }
  .p-cts_notepc_choice .rotateXTrigger,
  .p-cts_notepc_choice .rotateYTrigger,
  .p-cts_notepc_choice .rotateLeftZTrigger,
  .p-cts_notepc_choice .rotateRightZTrigger {
    opacity: 0; }
  .p-cts_notepc_choice .zoomIn {
    animation-name: zoomInAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards; }
@keyframes zoomInAnime {
  from {
    transform: scale(0.6);
    opacity: 0; }
  to {
    transform: scale(1);
    opacity: 1; } }
  .p-cts_notepc_choice .zoomOut {
    animation-name: zoomOutAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards; }
@keyframes zoomOutAnime {
  from {
    transform: scale(1.2);
    opacity: 0; }
  to {
    transform: scale(1);
    opacity: 1; } }
  .p-cts_notepc_choice .zoomInTrigger,
  .p-cts_notepc_choice .zoomOutTrigger {
    opacity: 0; }
  .p-cts_notepc_choice .blur {
    animation-name: blurAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards; }
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0; }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1; } }
  .p-cts_notepc_choice .blurTrigger {
    opacity: 0; }
  .p-cts_notepc_choice .count2 {
    animation-iteration-count: 2;
    /*この数字を必要回数分に変更*/ }
  .p-cts_notepc_choice .countinfinite {
    animation-iteration-count: infinite;
    /*無限ループ*/ }
  .p-cts_notepc_choice .delay-time05 {
    animation-delay: 0.5s; }
  .p-cts_notepc_choice .delay-time1 {
    animation-delay: 1s; }
  .p-cts_notepc_choice .delay-time15 {
    animation-delay: 1.5s; }
  .p-cts_notepc_choice .delay-time2 {
    animation-delay: 2s; }
  .p-cts_notepc_choice .delay-time25 {
    animation-delay: 2.5s; }
  .p-cts_notepc_choice .change-time05 {
    animation-duration: 0.5s; }
  .p-cts_notepc_choice .change-time1 {
    animation-duration: 1s; }
  .p-cts_notepc_choice .change-time15 {
    animation-duration: 1.5s; }
  .p-cts_notepc_choice .change-time2 {
    animation-duration: 2s; }
  .p-cts_notepc_choice .change-time25 {
    animation-duration: 2.5s; }
